Bug 231270 - HWCERT: Acer Power Mcp61/M8/Veriton M Series [Goto Cert]
HWCERT: Acer Power Mcp61/M8/Veriton M Series
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
Acer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-07 02:14 EST by C. Vijay
Modified: 2016-08-29 03:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 05:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 231270 None None None 2016-08-29 03:13 EDT

  None (edit)
Comment 34 Lipika Pal 2007-07-26 05:53:30 EDT
Product Specification is as follows:

CPU: AMD Athlon 64 Processor 3500+ L2 Cache: 512KB
CDROM: BENQ CD-ROM 652M
FLOPPY: Acer OEM 1.44MB
USB: 4 ports(USB1.1)
VIDEO: Integrated Graphics adapter NVDIA Corp.
NETWORK: Marvell 88E8056 GB
STORAGE: SATA HDS721680PLA380 80GB
MEMORY: 512MB
MOTHERBOARD: NVIDIA

System has no configurable options.


Network controller uses third party driver from:
http://www.marvell.com/drivers/driverDisplay.do?dId=153&pId=36

Comment 49 QinXie 2007-11-29 04:21:03 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in your website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 


Thanks
QinXie
Comment 50 Balamurugan 2008-04-21 23:51:18 EDT
Dear Team ,

          The configuration USB ports mention as USB 1.1. but it is USB 2.0 can 
you pls change the same to USB 2.0. 

Regds-  Bala.S

Note You need to log in before you can comment on or make changes to this bug.